## python-sql 0.2

=== debian/changelog ===
python-sql (0.2-2) unstable; urgency=low

  * Removing version constraint for build dependency python3.
  * Updating to standards version 3.9.5, no changes needed.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:14:52 +0100

python-sql (0.2-1) unstable; urgency=low

  * Initial packaging (Closes: #721813).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 12 Oct 2013 22:53:27 +0200
