=== debian/control ===
Source: python-sql
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9), dh-python (>= 1.20130901-1~), python (>= 2.6.6-3~),
 python3, python-setuptools, python3-setuptools
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/python-sql/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/python-sql.git
Vcs-Git: git://anonscm.debian.org/tryton/python-sql.git
X-Python-Version: >= 2.6

Package: python-sql
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Suggests: python-psycopg2, python-mysqldb, python-pysqlite2 | python-apsw
Description: Library to write SQL queries (implemented in Python 2)
 python-sql is a library to write SQL queries in a pythonic way. It relies
 exclusively on the Python standard library. It is database independent,
 doesn't require the declaration of tables and allows one to manipulate the
 generated queries.
 .
 To make real use of this package you will have to install a database
 connector.
 .
 This package is targeting Python version 2.
 
Package: python3-sql
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Suggests: python3-psycopg2, python3-mysql.connector, python3-apsw
Description: Library to write SQL queries (implemented in Python 3)
 python-sql is a library to write SQL queries in a pythonic way. It relies
 exclusively on the Python standard library. It is database independent,
 doesn't require the declaration of tables and allows one to manipulate the
 generated queries.
 .
 To make real use of this package you will have to install a database
 connector.
 .
 This package is targeting Python version 3.
