=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

PACKAGE_NAME := python_sql
export PYBUILD_DESTDIR_python2=debian/python-sql/
export PYBUILD_DESTDIR_python3=debian/python3-sql/

%:
	dh ${@} --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	dh_auto_clean
