=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-sql/python-sql-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
