## python-sql 0.3

=== debian/changelog ===
python-sql (0.3-1) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Backporting correct fix for #725788.
  * Simplifying rules file by using PYBUILD_NAME.
  * Adding gpg verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.
  * Merging upstream version 0.3.
  * Removing all patches, they went upstream.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 28 Feb 2014 17:36:14 +0100
