## python-sql 0.4

=== debian/changelog ===
python-sql (0.4-2) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.
  * Correcting license short name.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 21:12:43 +0200

python-sql (0.4-1) unstable; urgency=medium

  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Updating gbp.conf for the usage of the tarball compression.
  * Merging upstream version 0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Aug 2014 15:56:06 +0200
