=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 9), dh-python (>= 1.20130901-1~), python (>= 2.6.6-3~),
  python3, python-setuptools, python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/python-sql/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/python-sql.git
 Vcs-Git: git://anonscm.debian.org/tryton/python-sql.git
