=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.python.org/packages/source/p/python-sql/python-sql-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
