## python-sql 0.7

=== debian/changelog ===
python-sql (0.7-1) unstable; urgency=medium

  * Updating year of debian copyright.
  * New home of python-sql.
  * Merging upstream version 0.7.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 May 2015 14:48:13 +0200

python-sql (0.6-2) unstable; urgency=medium

  * Wrapping and sorting control files (wrap-and-sort -bts).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 05 May 2015 19:33:29 +0200

python-sql (0.6-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Using pypi.debian.net redirector in watch file.
  * Merging upstream version 0.5.
  * Updating copyright file.
  * Merging upstream version 0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Feb 2015 12:50:24 +0100
