## python-sql 0.8

=== debian/changelog ===
python-sql (0.8-1) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Merging upstream version 0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Sep 2015 13:02:40 +0200
