=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := sql

%:
	dh ${@} --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	dh_auto_clean
