## python-sql 0.9

=== debian/changelog ===
python-sql (0.9-1) unstable; urgency=medium

  * Merging upstream version 0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 12:30:59 +0200

python-sql (0.8-3) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Updating to Standards-Version: 3.9.8, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Dec 2016 17:00:56 +0100

python-sql (0.8-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:02 +0100
