=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python (>= 1.20130901-1~),
- python (>= 2.6.6-3~),
+ python,
  python-setuptools,
  python3,
  python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hg.tryton.org/python-sql/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/python-sql.git
-Vcs-Git: git://anonscm.debian.org/tryton/python-sql.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/python-sql.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/python-sql.git
 X-Python-Version: >= 2.6
 
 Package: python-sql
