## python-sql 1.0.0

=== debian/changelog ===
python-sql (1.0.0-1) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.
  * Merging upstream version 1.0.0.
  * Updating to standards version 4.2.1, no changes needed.
  * Update d/copyright.
  * Remove ancient X-Python-Version: >= 2.6 from d/control.
  * Use https in the watch file.
  * Add an autopkgtest suite.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 21 Nov 2018 20:44:20 +0100
