=== debian/tests/control ===
Depends: python-sql
Test-Command: cd "$ADTTMP" ; python -c "import sql ; print sql.__version__"

Depends: python3-sql
Test-Command: cd "$ADTTMP" ; python3 -c "import sql ; print(sql.__version__)"

Depends: python-sql, python-pytest
Tests: run-testsuite

Depends: python3-sql, python3-pytest
Tests: run-testsuite3
