## python-sql 1.1.0

=== debian/changelog ===
python-sql (1.1.0-1) unstable; urgency=medium

  * Add the current signing key of the maintainer.
  * Merging upstream version 1.1.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Feb 2020 11:49:18 +0100

python-sql (1.0.0-2) unstable; urgency=medium

  * Cleanup white space.
  * Updating to Standards-Version 4.4.0, no changes needed.
  * Bump debian copyright year.
  * Remove Python2 support (Closes: #938190).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Aug 2019 15:10:39 +0200
