=== debian/control ===
Source: python-sql
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python (>= 1.20130901-1~),
               python3,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/tryton-team/python-sql
Vcs-Git: https://salsa.debian.org/tryton-team/python-sql.git
Homepage: http://hg.tryton.org/python-sql/

Package: python3-sql
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-apsw,
          python3-mysql.connector,
          python3-psycopg2
Description: Library to write SQL queries (implemented in Python 3)
 python-sql is a library to write SQL queries in a pythonic way. It relies
 exclusively on the Python standard library. It is database independent,
 doesn't require the declaration of tables and allows one to manipulate the
 generated queries.
 .
 To make real use of this package you will have to install a database
 connector.
 .
 This package is targeting Python version 3.
