## python-sql 1.2.1

=== debian/changelog ===
python-sql (1.2.1-1) unstable; urgency=medium

  * Merging upstream version 1.2.1.
  * Update debian copyright.
  * Update the copyright file.
  * Updating to standards version 4.5.1, no changes needed.
  * Use debhelper compat 12.
  * Replace ADTTMP with AUTOPKGTEST_TMP.
  * Set Rules-Requires-Root: no.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Dec 2020 12:00:14 +0100
