## python-sql 1.3.0

=== debian/changelog ===
python-sql (1.3.0-1) unstable; urgency=medium

  * Merging upstream version 1.3.0.
  * Update d/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Oct 2021 14:19:01 +0200
