## python-sql 1.4.0

=== debian/changelog ===
python-sql (1.4.0-1) unstable; urgency=medium

  * Merging upstream version 1.4.0.
  * Update d/copyright years.
  * Use watch file version 4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 20:40:06 +0200
