=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 1.20130901-1~),
                python3,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/python-sql
 Vcs-Git: https://salsa.debian.org/tryton-team/python-sql.git
 Homepage: http://hg.tryton.org/python-sql/
