## python-sql 1.5.1

=== debian/changelog ===
python-sql (1.5.1-1) unstable; urgency=medium

  [ Mathias Behrle ]
  * Add a salsa-ci.yml
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Mathias Behrle ]
  * Do not take into account python package metadata when building twice
    (Closes: #1047121).
  * Update the watch file
  * Merging upstream version 1.5.1.
  * Updating copyright file.
  * Update the Homepage field in d/control.
  * Remove the no more used gnupg signing key.
  * Update year of debian copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Jul 2024 09:31:54 +0200
