=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python (>= 1.20130901-1~),
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/python-sql
 Vcs-Git: https://salsa.debian.org/tryton-team/python-sql.git
-Homepage: http://hg.tryton.org/python-sql/
+Homepage: https://code.tryton.org/python-sql
 
 Package: python3-sql
 Architecture: all
