## python-sql 1.5.2

=== debian/changelog ===
python-sql (1.5.2-1) unstable; urgency=high

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Merging upstream version 1.5.2.
    Fixes security issue for an SQL injection attack
    https://discuss.tryton.org/t/security-release-for-issue-93
  * Updating copyright file.
  * Remove BuildDepends on python3-pkg-resources (Closes: #1083710).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Oct 2024 10:41:55 +0200
