=== debian/tests/control ===
Depends: python3-sql
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import sql ; print(sql.__version__)"

Depends: python3-sql, python3-pytest
Tests: run-testsuite3
