## python-sql 1.6.0

=== debian/changelog ===
python-sql (1.6.0-1) unstable; urgency=medium

  * Merging upstream version 1.6.0.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Nov 2025 11:55:38 +0100

python-sql (1.5.2-2) unstable; urgency=medium

  * Add CVE number CVE-2024-9774 to changelog.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Apr 2025 08:56:14 +0200
